/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Icon,
Tag,
Tooltip,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'

Vue.use(Badge)
Vue.use(Icon)
Vue.use(Tag)
Vue.use(Tooltip)

export default {
  SdDataTable,
}
